[Forgot Password]
Login  Register Subscribe

23631

 
 

126998

 
 

102010

 
 

909

 
 

80911

 
 

121

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2005-1852Date: (C)2005-07-26   (M)2018-02-19


Multiple integer overflows in libgadu, as used in Kopete in KDE 3.2.3 to 3.4.1, ekg before 1.6rc3, GNU Gadu, CenterICQ, Kadu, and other packages, allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via an incoming message.

CVSS V3 Severity:CVSS V2 Severity:
CVSS Score  : CVSS Score  : 7.5
Exploit Score: Exploit Score: 10.0
Impact Score : Impact Score : 6.4
 
CVSS V3 Metrics:CVSS V2 Metrics:
Attack Vector: Access Vector: NETWORK
Attack Complexity: Access Complexity: LOW
Privileges Required: Authentication: NONE
User Interaction: Confidentiality: PARTIAL
Scope: Integrity: PARTIAL
Confidentiality: Availability: PARTIAL
Integrity:  
Availability:  
  





Reference:
BID-14345
SECUNIA-16140
SECUNIA-16155
SECUNIA-16211
SECUNIA-16242
http://marc.info/?l=bugtraq&m=112198499417250&w=2
FEDORA-2005-624
GLSA-200507-23
GLSA-200507-26
RHSA-2005:639
SUSE-SR:2005:019
http://www.kde.org/info/security/advisory-20050721-1.txt

CWE    1
CWE-189

© 2013 SecPod Technologies